# sc::BitArrayLTri Class Reference

List of all members.

## Public Member Functions
| BitArrayLTri (int=0, int=0)
void | set (unsigned int i)
void | set (unsigned int i, unsigned int j)
int | is_set (unsigned int i, unsigned int j) const
int | is_set (unsigned int i) const
int | operator() (unsigned int i, unsigned int j) const
int | operator() (unsigned int i) const
int | operator[] (unsigned int i) const
int | dim () const
int | nrow () const
int | ncol () const
int | degree (unsigned int i) const

The documentation for this class was generated from the following file:

- bitarray.h